package com.seeyon.apps.src_saomaoyi.constants;

public enum SaoMiaoYiConstants {

    plugin("src_saomiaoyi","插件ID"),
    formDataLoginName("wukangqiao","档案表创建人"),
    updateAccountName("wukangqiao","更新账号"),
    updateLoginName("wukangqiao","更新登录名"),
    formCode("smy","表单编码"),
    ;

    private String defaultValue;
    private String description;

    SaoMiaoYiConstants(String defaultValue,String description) {
        this.defaultValue = defaultValue;
        this.description = description;
    }

    public String getDescription() {
        return description;
    }

    public String getDefaultValue() {
        return defaultValue;
    }
    public static String getPluginId() {
        return plugin.defaultValue;
    }
}
